/*Banner section*/
#hyperkalaemia #hero-banner {
  background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/renal-banner-desktop.png');
  min-height: 300px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  z-index: 9;
}

#hyperkalaemia #navigation .nav > li:nth-child(2) > a {
  font-weight: 700;
  color: #830051;
}

/*second section*/

#hyperkalaemia #hero-banner #title-box {
  position: absolute;
  content: '';
  bottom: -192px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 1196px;
  width: 100%;
}

#hyperkalaemia .title-margin .title-border {
  background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%),
  linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
  padding: 71px 0px;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  box-shadow: 0px 20px 40px 0px #0000001A;
  border-radius: 24px;
  text-align: center;
}

#hyperkalaemia #title-box {
  padding: 0px;
}

#hyperkalaemia #title-box .title-margin {
  margin-top: -99px;
  position: relative;
  z-index: 9;
}

#hyperkalaemia .title-margin .title-border h2 {
  line-height: 130%;
  font-size: 34.84px;
  letter-spacing: 0.3px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 24px;
  color: #830051;
  margin-top: 0px;
}


/*Third section*/


#hyperkalaemia #side-bar {
  padding: 0px;
  margin-top: -21px;
}

#hyperkalaemia .flex-box {
  display: flex;
  gap: 62px;
  align-items: stretch;
}

#hyperkalaemia .flex-box .side-bar {
  flex: 0 0 450px;
  width: 100%;
}

#hyperkalaemia .flex-box .side-bar .bg-clr {
  /*background: var(--light-grey-50, #EBEFEE80);*/
  background: #f4f6f6;
  padding-top: 291px;
  padding-left: 122px;
  padding-right: 29px;
  height: 100%;
  margin-top: 0;
}

#hyperkalaemia .flex-box .side-bar .bg-clr ul li a.bg-cream {
  border-radius: 24px;
  background: #C4D6001A;
  padding: 8px 16px;
  border: 1px solid var(--C_Secondary, #C4D600);
  color: #830051;
}

#hyperkalaemia .flex-box .side-bar .bg-clr ul li a.color-red {
  color: #830051;
}

#hyperkalaemia .flex-box .side-bar .bg-clr ul li {
  margin-bottom: 26px;
}

#hyperkalaemia .flex-box .side-bar .bg-clr ul li:nth-child(2),
#hyperkalaemia .flex-box .side-bar .bg-clr ul li:nth-child(3),
#hyperkalaemia .flex-box .side-bar .bg-clr ul li:nth-child(4),
#hyperkalaemia .flex-box .side-bar .bg-clr ul li:nth-child(6),
#hyperkalaemia .flex-box .side-bar .bg-clr ul li:nth-child(7),
#hyperkalaemia .flex-box .side-bar .bg-clr ul li:last-child {
  margin-left: 20px;
}

#hyperkalaemia .flex-box .side-bar .bg-clr ul li:last-child {
  margin-bottom: 0px;
}

#hyperkalaemia .flex-box .side-bar .bg-clr ul li a {
  line-height: 130%;
  font-size: 24.19px;
  letter-spacing: 0.66px;
  font-weight: 400;
  font-family: "lexia", serif;
  color: #3F4444;
}

#hyperkalaemia .flex-box .side-bar .bg-clr ul li a:focus {
  text-decoration: none;
}

#hyperkalaemia .flex-box .side-bar .bg-clr ul li a:focus-visible {
  outline: none;
}

#hyperkalaemia .flex-box .side-bar .bg-clr ul li a:hover {
  text-decoration: none;
}

#hyperkalaemia .mobile-view {
  display: none;
}

#hyperkalaemia .right-side {
  padding: 291px 68px 80px 0;
}

#hyperkalaemia .right-side h4 {
  line-height: 130%;
  font-size: 24.19px;
  letter-spacing: 0.77px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 32px;
  color: #830051;
  margin-top: 0px;
}

#hyperkalaemia .right-side p {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 0px;
  color: #2D3648;
  margin-top: 0px;
}

#hyperkalaemia .right-side p.first-margin {
  margin-bottom: 10px;
}

#hyperkalaemia .right-side p.last-margin {
  margin-bottom: 40px;
  font-size: 11.67px;
  font-weight: 400;
  color: #3F4444;
  letter-spacing: 0.9px;
}

#hyperkalaemia .right-side p.last-margin span {
  font-weight: 700;
}

#hyperkalaemia hr.blue {
  margin-bottom: 40px;
  margin-top: 0px;
  border: 1px solid var(--Blue, #003865);
  width: 806px;
}

#hyperkalaemia .right-side h5 {
  line-height: 130%;
  font-size: 20.16px;
  letter-spacing: 0.6px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 30px;
  color: #7F134C;
  margin-top: 0px;
  text-transform: capitalize;
}

#hyperkalaemia .right-side p.margin-down {
  text-align: center;
  margin-bottom: 30px;
  color: #3F4444;
}

#hyperkalaemia .right-side img.img-margin {
  margin-bottom: 15.46px;
}

#hyperkalaemia .right-side .mobile-hyper {
  display: none;
}

#hyperkalaemia .right-side .text-img p {
  line-height: 160%;
  font-size: 11.67px;
  letter-spacing: 0.9px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 10px;
  color: #2D3648;
  margin-top: 0px;
  margin-right: -3px;
}

#hyperkalaemia .right-side .text-img p span {
  font-weight: 700;
}

#hyperkalaemia .right-side .text-img p.margin-5 {
  margin-bottom: 0px;
}

#hyperkalaemia .right-side .text-img p.space-margin {
  margin-bottom: 40px;
}

#hyperkalaemia .right-side .text-img p.space-margin span {
  font-weight: 700;
}

#hyperkalaemia .right-side .text-img h5 {
  line-height: 130%;
  font-size: 20.16px;
  letter-spacing: 0.6px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 30.57px;
  color: #7F134C;
  margin-top: 0px;
}

#hyperkalaemia .right-side .pink-box {
  background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
  box-shadow: 0px 0px 7px 4px #0000000D;
  backdrop-filter: blur(9px);
  -webkit-backdrop-filter: blur(9px);
  border-radius: 20px;
  margin-bottom: 30.57px;
  padding: 19.36px 66px 19.29px 72px;
}

#hyperkalaemia .right-side .pink-box .flex {
  display: flex;
  gap: 41.32px;
}

#hyperkalaemia .right-side .pink-box .flex .pink-box-mobile {
  display: none;
}

#hyperkalaemia .right-side .pink-box .flex h6 {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 0px;
  color: #2D3648;
  margin-top: 0px;
}

#hyperkalaemia .right-side .pink-box .flex img {
  margin-bottom: 0px;
}

#hyperkalaemia .right-side .pink-box .flex img.pink-box-desk {
  display: block;
}

#hyperkalaemia .right-side .pink-box .flex h6 span {
  font-weight: 700;
  line-height: 130%;
  font-size: 16.8px;
  color: #830051;
  letter-spacing: 0.5px;
  font-family: "lexia", serif;
}

#hyperkalaemia .right-side .design-txt h6 {
  line-height: 130%;
  font-size: 16.8px;
  letter-spacing: 0.8px;
  font-weight: 600;
  font-family: "lexia", serif;
  margin-bottom: 30.13px;
  color: #3F4444;
  margin-top: 0px;
}

#hyperkalaemia .right-side .design-txt .flex {
  display: flex;
  gap: 86.07px;
  margin-bottom: 43.24px;
}

#hyperkalaemia .right-side .design-txt .flex .one-sidecircle {
  display: flex;
  gap: 13.98px;
}

#hyperkalaemia .right-side .design-txt .flex .second-sidecircle {
  display: flex;
  gap: 13.64px;
}

#hyperkalaemia .right-side .design-txt .flex .second-sidecircle .bg-circle-second {
  background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/47-percent.png');
  background-repeat: no-repeat;
  padding: 53px 40px 51.96px 39px;
  background-size: cover;
}

#hyperkalaemia .right-side .design-txt .flex .one-sidecircle .bg-circle {
  background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/38-percent.png');
  background-repeat: no-repeat;
  padding: 53px 39px 51.96px 40px;
  background-size: cover;
}

#hyperkalaemia .right-side .design-txt .flex .one-sidecircle .bg-circle h3 {
  line-height: 130%;
  font-size: 29.03px;
  letter-spacing: 0.87px;
  font-weight: 700;
  font-family: "lexia", serif;
  margin-bottom: 0px;
  color: #C4D600;
  margin-top: 0px;
}

#hyperkalaemia .right-side .design-txt .flex .second-sidecircle .bg-circle-second h3 {
  line-height: 130%;
  font-size: 29.03px;
  letter-spacing: 0.87px;
  font-weight: 700;
  font-family: "lexia", serif;
  margin-bottom: 0px;
  color: #C4D600;
  margin-top: 0px;
}

#hyperkalaemia .right-side .design-txt .flex .one-sidecircle .circle-txt p {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 0px;
  color: #2D3648;
  margin-top: 0px;
}

#hyperkalaemia .right-side .design-txt .flex .second-sidecircle .circle-textpart p {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 0px;
  color: #3F4444;
  margin-top: 0px;
}

#hyperkalaemia .right-side .design-txt .flex .second-sidecircle .circle-textpart p.margin-5 {
  margin-bottom: 5px;
}

#hyperkalaemia .right-side .design-txt .flex .second-sidecircle .circle-textpart p.margin-5 span {
  color: #830051;
  font-weight: 700;
}

#hyperkalaemia .right-side .design-txt .flex .one-sidecircle .circle-txt p.margin-circle {
  margin-bottom: 15px;
}

#hyperkalaemia .right-side .design-txt .flex .one-sidecircle .circle-txt p.margin-circle span {
  color: #830051;
  font-weight: 700;
}

#hyperkalaemia .right-side .design-txt p {
  line-height: 160%;
  font-size: 11.67px;
  letter-spacing: 0.9px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 0px;
  color: #3F4444;
  margin-top: 0px;
}

#hyperkalaemia .right-side .design-txt p span {
  font-weight: 700;
}

#hyperkalaemia .right-side .design-txt p.margin-font {
  margin-bottom: 10px;
}

#hyperkalaemia .right-side .design-txt p.margins-para {
  margin-bottom: 40px;
}

#hyperkalaemia .right-side .design-txt h5 {
  line-height: 130%;
  font-size: 20.16px;
  letter-spacing: 0.6px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 30px;
  color: #7F134C;
  margin-top: 0px;
  text-transform: capitalize;
}

#hyperkalaemia .right-side .design-txt h6.extra {
  font-weight: 700;
  margin-bottom: 30px;
}

#hyperkalaemia .right-side .pink-flex {
  display: flex;
  gap: 20px;
  margin-bottom: 30px;
}

#hyperkalaemia .right-side .pink-flex .pink-one-side {
  width: 391px;
}

#hyperkalaemia .right-side .pink-flex .pink-second-side {
  width: 391px;
}

#hyperkalaemia .right-side .pink-flex .pink-one {
  background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
  box-shadow: 0px 0px 7px 4px #0000000D;
  backdrop-filter: blur(9px);
  -webkit-backdrop-filter: blur(9px);
  border-radius: 20px;
  padding: 30.58px 4.25px 37.42px 37.75px;
}

#hyperkalaemia .right-side .pink-flex .pink-two {
  background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
  box-shadow: 0px 0px 7px 4px #0000000D;
  backdrop-filter: blur(9px);
  -webkit-backdrop-filter: blur(9px);
  border-radius: 20px;
  padding: 30.58px 11.25px 37.42px 54.89px;
}

#hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one {
  display: flex;
  gap: 34.21px;
  align-items: center;
}

#hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two {
  display: flex;
  gap: 37.42px;
  align-items: center;
}

#hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one .kidney-str-txt h3 {
  line-height: 130%;
  font-size: 29.03px;
  letter-spacing: 0.87px;
  font-weight: 600;
  font-family: "lexia", serif;
  margin-bottom: 4px;
  color: #830051;
  margin-top: 0px;
  text-transform: capitalize;
}

#hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two .heart-str-txt h3 {
  line-height: 130%;
  font-size: 29.03px;
  letter-spacing: 0.87px;
  font-weight: 700;
  font-family: "lexia", serif;
  margin-bottom: 4px;
  color: #830051;
  margin-top: 0px;
  text-transform: capitalize;
}

#hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one .kidney-str-txt p {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 0px;
  color: #2D3648;
  margin-top: 0px;
}

#hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two .heart-str-txt p {
  line-height: 160%;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 0px;
  color: #2D3648;
  margin-top: 0px;
}

#hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two .heart-str-txt span {
  font-weight: 700;
}

#hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one .kidney-str-txt p span {
  font-weight: 700;
}

#hyperkalaemia .right-side .box-block h6 {
  line-height: 130%;
  font-size: 16.8px;
  letter-spacing: 0.5px;
  font-weight: 700;
  font-family: "lexia", serif;
  margin-bottom: 40px;
  color: #3F4444;
  margin-top: 0px;
}

#hyperkalaemia .right-side .box-block p {
  line-height: 160%;
  font-size: 11.67px;
  letter-spacing: 0.9px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 0px;
  color: #3F4444;
  margin-top: 0px;
}

#hyperkalaemia .right-side .box-block p.margin-paragraph {
  margin-bottom: 29.58px;
}

#hyperkalaemia .right-side .box-block p.margin-10 {
  margin-bottom: 10px;
}

#hyperkalaemia .right-side .box-block p.margin-50 {
  margin-bottom: 50px;
}

#hyperkalaemia .right-side .box-block p span {
  font-weight: 700;
}

#hyperkalaemia .card-wrapper {
  display: flex;
  gap: 40px;
  flex-wrap: nowrap;
}

#hyperkalaemia .card-wrapper .card {
  max-width: 220px;
  width: 100%;
}

#hyperkalaemia .card-wrapper .card .mobile-card {
  display: none;
}

#hyperkalaemia .card-wrapper .card img {
}

#hyperkalaemia .card-wrapper .card .text-wrap {
  text-align: center;
  padding-top: 37px;
  padding-bottom: 30px;
  border: 1.5px solid #3F44444D;
  border-radius: 20px;
  border-top: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  margin-top: -20px;
}

#hyperkalaemia .card-wrapper .card .text-wrap h5 {
  line-height: 130%;
  font-size: 20.16px;
  letter-spacing: 0.3px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 20px;
  color: #830051;
  margin-top: 0px;
  min-height: 52px;
  text-transform: capitalize;
}

#hyperkalaemia .card-wrapper .card .text-wrap a {
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  color: #fff;
  padding: 12px 16px;
  border-radius: 4px;
  background: #830051;
  border: none;
  display: inline-block;
  font-size: 10px;
  line-height: 17.91px;
  text-decoration: none;
  letter-spacing: 0.16px;
  text-align: center;
  width: 150px;
}

#hyperkalaemia .card-wrapper .card .text-wrap a span {
  display: inline-block;
  padding-left: 13.6px;
  transition: ease 0.3s;
}

#hyperkalaemia .card-wrapper .card .text-wrap a span img {
  margin-bottom: 0px;
}


/*============Responsive design===============*/

@media only screen and (min-width: 993px) and (max-width: 1200px) {
  #hyperkalaemia #hyperkalaemia-page #container-wrapper {
    max-width: 100%;
  }
}

@media only screen and (min-width: 1281px) and (max-width: 1400px) {
  #hyperkalaemia #hyperkalaemia-page #container-wrapper {
    max-width: 1200px;
  }

  #hyperkalaemia #hero-banner #title-box {
    max-width: 1200px;
  }
}

@media only screen and (min-width: 1201px) and (max-width: 1400px) {
  
  #hyperkalaemia .flex-box .side-bar .bg-clr::before {
    content: '';
    position: absolute;
    background: #f4f6f6;
    inset: 0;
    z-index: -1;
    width: auto;
    left: -9999px;
    top: 0;
  }
}

@media screen and (min-width: 1401px) {
    
  #hyperkalaemia #hyperkalaemia-page #container-wrapper {
    max-width: 100%;
  }
}

@media screen and (min-width: 1450px) {
  #hyperkalaemia #hero-banner {
    background-size: cover;
    border-bottom-right-radius: 24px;
    border-bottom-left-radius: 24px;
  }

  #hyperkalaemia #hyperkalaemia-page #container-wrapper {
    max-width: 1200px;
  }

  #hyperkalaemia #hero-banner #title-box {
    max-width: 1200px;
  }

  #hyperkalaemia .flex-box {
    justify-content: center;
  }

  #hyperkalaemia .right-side {
    padding: 291px 0px 80px 0;
    max-width: 68.75%;
    width: 100%;
  }

  #hyperkalaemia .flex-box .side-bar {
    max-width: 27.6%;
  }

  #hyperkalaemia .flex-box .side-bar .bg-clr {
    padding-left: 0px;
    position: relative;
  }

  #hyperkalaemia .flex-box .side-bar .bg-clr::before {
    content: '';
    position: absolute;
    background: #f4f6f6;
    inset: 0;
    z-index: -1;
    width: auto;
    left: -9999px;
    top: 0;
  }
}

@media only screen and (min-width: 1201px) and (max-width: 1280px) {
  #hyperkalaemia #hero-banner #title-box {
    max-width: 95vw;
  }

  #hyperkalaemia #hyperkalaemia-page #container-wrapper {
    max-width: 95vw;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    /*Banner section*/

  #hyperkalaemia .title-margin .title-border h2 {
    font-size: 28.84px;
    margin-bottom: 16px;
  }

  #hyperkalaemia .title-margin .title-border {
    padding: 45px 0px;
  }

  #hyperkalaemia #hero-banner #title-box {
    bottom: -96px;
  }
  
  /*second section*/
  
  #hyperkalaemia .flex-box {
    gap: 40px;
    justify-content: center;
  }

  #hyperkalaemia #side-bar {
    margin-top: -67px;
  }

  #hyperkalaemia .flex-box .side-bar {
    flex: auto;
    max-width: 28.6%;
  }

  #hyperkalaemia .flex-box .side-bar .bg-clr {
    padding-top: 225px;
    padding-left: 0px;
    position: relative;
  }

  #hyperkalaemia .flex-box .side-bar .bg-clr ul li a {
    font-size: 20px;
  }

  #hyperkalaemia .flex-box .side-bar .bg-clr ul li {
    margin-bottom: 20px;
  }

  #hyperkalaemia .right-side {
    padding: 225px 20px 80px 0;
    max-width: 71.4%;
    width: 100%;
  }

  #hyperkalaemia .right-side h4 {
    font-size: 20.19px;
    margin-bottom: 30px;
  }

  #hyperkalaemia hr.blue {
    width: auto;
  }

  #hyperkalaemia .right-side p br {
    display: none;
  }

  #hyperkalaemia .card-wrapper {
    gap: 35px;
  }

  #hyperkalaemia .right-side p.last-margin {
    margin-bottom: 35px;
  }

  #hyperkalaemia .right-side .text-img p.space-margin {
    margin-bottom: 35px;
  }

  #hyperkalaemia .right-side .pink-box .flex h6 br {
    display: none;
  }

  #hyperkalaemia .right-side .design-txt .flex {
    gap: 62px;
    margin-bottom: 35px;
  }

  #hyperkalaemia .right-side .design-txt p.margins-para {
    margin-bottom: 35px;
  }

  #hyperkalaemia .right-side .design-txt .flex .one-sidecircle {
    width: 50%;
  }

  #hyperkalaemia .right-side .design-txt .flex .second-sidecircle {
    width: 50%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one-side {
    width: 50%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-second-side {
    width: 50%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one {
    gap: 30px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two {
    gap: 30px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one {
    padding: 30.58px 4.25px 37.42px 20px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two {
    padding: 30.58px 11.25px 37.42px 20px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two .heart-str-img {
    width: 16%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two .heart-str-txt {
    width: 75%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one .kidney-str-img {
    width: 24%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one .kidney-str-txt {
    width: 64%;
  }

  #hyperkalaemia .right-side .box-block h6 {
    margin-bottom: 30px;
  }

  #hyperkalaemia .right-side .box-block p.margin-50 {
    margin-bottom: 35px;
  }
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
    /*Banner section*/
    
  #hyperkalaemia #hero-banner #title-box {
    bottom: -60px;
    max-width: 95vw;
  }

  #hyperkalaemia .title-margin .title-border img {
    width: 69px;
  }

  #hyperkalaemia .title-margin .title-border {
    padding: 36px 0px;
  }
  
  /*second section*/
  
  #hyperkalaemia .flex-box {
    gap: 40px;
  }

  #hyperkalaemia #side-bar {
    margin-top: -119px;
  }

  #hyperkalaemia .flex-box .side-bar {
    max-width: 31.25%;
    flex: auto;
  }

  #hyperkalaemia .flex-box .side-bar .bg-clr {
    padding-left: 20px;
    padding-top: 225px;
  }

  #hyperkalaemia .right-side {
    padding: 225px 0px 80px 0;
    max-width: 68.75%;
    width: 100%;
  }

  #hyperkalaemia .right-side .pink-box .flex img.pink-box-mobile {
    display: none;
  }

  #hyperkalaemia .flex-box .side-bar .bg-clr ul li a {
    font-size: 20px;
    letter-spacing: 0.3px;
  }

  #hyperkalaemia .flex-box .side-bar .bg-clr ul li {
    margin-bottom: 18px;
  }

  #hyperkalaemia .right-side h4 {
    font-size: 23.19px;
    margin-bottom: 30px;
  }

  #hyperkalaemia .right-side h4 br {
    display: none;
  }

  #hyperkalaemia .right-side p br {
    display: none;
  }

  #hyperkalaemia hr.blue {
    width: auto;
  }

  #hyperkalaemia .right-side p.margin-down {
    text-align: left;
  }

  #hyperkalaemia .right-side .text-img p {
    margin-right: 0px;
  }

  #hyperkalaemia .right-side .pink-box .flex {
    gap: 35px;
  }

  #hyperkalaemia .right-side .pink-box {
    padding: 19.36px 40px 19.29px 40px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one-side {
    width: auto;
  }

  #hyperkalaemia .right-side .pink-flex .pink-second-side {
    width: auto;
  }

  #hyperkalaemia .right-side .design-txt .flex {
    gap: 40px;
    margin-bottom: 40px;
  }

  #hyperkalaemia .right-side .design-txt .flex .one-sidecircle {
    width: 50%;
  }

  #hyperkalaemia .right-side .design-txt .flex .second-sidecircle {
    width: 50%;
  }

  #hyperkalaemia .card-wrapper .card .text-wrap h5 br {
    display: none;
  }

  #hyperkalaemia .right-side .pink-box .flex h6 br {
    display: none;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one {
    padding: 30.58px 4.25px 37.42px 20.75px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two {
    padding: 30.58px 11.25px 37.42px 20.75px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one {
    gap: 20px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two {
    gap: 20px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one .kidney-str-img {
    width: 22%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one .kidney-str-txt {
    width: 78%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two .heart-str-img {
    width: 14%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two .heart-str-txt {
    width: 86%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one-side {
    width: auto;
  }

  #hyperkalaemia .right-side .pink-flex .pink-second-side {
    width: auto;
  }

  #hyperkalaemia .right-side h5 br {
    display: none;
  }
}

@media only screen and (min-width: 769px) and (max-width: 992px) {
    /*Banner section*/
    
  #hyperkalaemia .title-margin .title-border h2 {
    font-size: 24.84px;
    margin-bottom: 20px;
  }

  #hyperkalaemia .title-margin .title-border img {
    width: 90px;
  }

  #hyperkalaemia .title-margin .title-border {
    padding: 40px 0px;
  }

  #hyperkalaemia #hero-banner #title-box {
    bottom: -3px;
    max-width: 88%;
  }
    
    /*Third section*/
    
  #hyperkalaemia .flex-box {
    flex-direction: column;
    gap: 40px;
  }

  #hyperkalaemia .side-bar.desktop-view {
    display: none;
  }

  #hyperkalaemia .mobile-view {
    display: block;
    margin-top: 60px;
  }

  #hyperkalaemia .right-side h4 {
    font-size: 22.19px;
    letter-spacing: 0px;
    margin-bottom: 25px;
  }

  #hyperkalaemia .right-side h4 br {
    display: none;
  }

  #hyperkalaemia .right-side p br {
    display: none;
  }

  #hyperkalaemia .right-side h5 br {
    display: none;
  }

  #hyperkalaemia hr.blue {
    width: auto;
  }

  #hyperkalaemia .right-side .design-txt .flex {
    gap: 40px;
    margin-bottom: 30px;
  }

  #hyperkalaemia .right-side .pink-box {
    padding: 19.36px 40px 19.29px 40px;
  }

  #hyperkalaemia .right-side .design-txt .flex .one-sidecircle {
    width: 50%;
  }

  #hyperkalaemia .right-side .design-txt .flex .second-sidecircle {
    width: 50%;
  }

  #hyperkalaemia .right-side {
    padding: 0px 0px 80px 0;
  }

  #hyperkalaemia .right-side h5 {
    font-size: 18px;
  }

  #hyperkalaemia .right-side .text-img h5 {
    font-size: 18px;
  }

  #hyperkalaemia .right-side .design-txt h5 {
    font-size: 18px;
  }

  #hyperkalaemia .right-side .pink-box .flex h6 br {
    display: none;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two {
    padding: 30.58px 11.25px 37.42px 25.89px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one {
    padding: 30.58px 4.25px 37.42px 25.89px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one {
    gap: 25px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two {
    gap: 25px;
  }

  #hyperkalaemia .right-side .pink-box .flex {
    align-items: center;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one .kidney-str-img {
    width: 22%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one .kidney-str-txt {
    width: 78%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two .heart-str-img {
    width: 14%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two .heart-str-txt {
    width: 86%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one-side {
    width: auto;
  }

  #hyperkalaemia .right-side .pink-flex .pink-second-side {
    width: auto;
  }

  #hyperkalaemia .right-side .box-block h6 {
    margin-bottom: 25px;
  }

  #hyperkalaemia .right-side .box-block p.margin-50 {
    margin-bottom: 40px;
  }

  #hyperkalaemia .right-side .box-block p.margin-paragraph {
    margin-bottom: 20px;
  }

  #hyperkalaemia .mobile-view p {
    line-height: 160%;
    font-size: 14px;
    letter-spacing: 1.12px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 16px;
    color: #3F4444;
    margin-top: 0px;
    text-align: center;
  }

  #hyperkalaemia .mobile-view .button-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    max-width: 100%;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  #hyperkalaemia .mobile-view .button-scroll .button-flex {
    display: flex;
    gap: 12px;
    width: auto;
    min-width: 1231px;
    height: auto;
    scroll-snap-align: start;
  }

  #hyperkalaemia .mobile-view .button-scroll .button-flex a {
    line-height: 140%;
    font-size: 16.93px;
    letter-spacing: 0.598px;
    font-weight: 400;
    font-family: "lexia", serif;
    color: #3F4444;
    padding: 8px 16px;
    text-align: center;
    border: 1px solid #3F444480;
    background: #F8F8F8;
    border-radius: 24px;
  }

  #hyperkalaemia .mobile-view .button-scroll .button-flex a:hover {
    text-decoration: none;
  }

  #hyperkalaemia .mobile-view .button-scroll .button-flex a.active {
    background: #C4D6001A;
    border: 1px solid var(--C_Secondary, #C4D600);
    color: #830051;
  }

  #hyperkalaemia .card-wrapper {
    gap: 30px;
  }

  #hyperkalaemia #side-bar {
    margin-top: 0px;
  }

  #hyperkalaemia .right-side .pink-box .flex img.pink-box-mobile {
    display: none;
  }

  #hyperkalaemia .card-wrapper .card {
    max-width: 100%;
    width: 100%;
  }

  #hyperkalaemia .card-wrapper .card img {
    width: 100%;
  }

  #hyperkalaemia .card-wrapper .card .text-wrap h5 br {
    display: none;
  }
}

@media screen and (max-width: 768px) {
    /*Banner section*/
  #hyperkalaemia #hero-banner {
    background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/renal-mobile-banner.png');
    min-height: 281px;
    background-size: cover;
    background-position: right;
    margin-top: 45px;
  }

  #hyperkalaemia .title-margin .title-border h2 {
    font-size: 25.23px;
    line-height: 140%;
    margin-bottom: 14px;
  }

  #hyperkalaemia .title-margin .title-border img {
    width: 72.73px;
    height: 47.51px;
  }

  #hyperkalaemia .title-margin .title-border {
    padding-top: 32px;
    padding-bottom: 43.49px;
    margin: 0 20px;
    background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 20.67%, rgba(255, 255, 255, 0.5) 100%),
                linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
  }

  #hyperkalaemia #hero-banner #title-box {
    bottom: -55px;
  }
  
  /*Third section*/

  #hyperkalaemia .flex-box {
    flex-direction: column;
    gap: 50px;
  }

  #hyperkalaemia #side-bar {
    margin-top: 0px;
  }

  #hyperkalaemia .card-wrapper {
    justify-self: center;
    flex-direction: column;
    gap: 16px;
  }

  #hyperkalaemia .side-bar.desktop-view {
    display: none;
  }

  #hyperkalaemia .mobile-view {
    display: block;
    margin-top: 116px;
    margin-right: -20px;
  }

  #hyperkalaemia .right-side {
    padding: 0px 0px 80px 0;
  }

  #hyperkalaemia .mobile-view p {
    line-height: 160%;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 16px;
    color: #3F4444;
    margin-top: 0px;
    text-align: center;
  }

  #hyperkalaemia .mobile-view .button-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    max-width: 100%;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  #hyperkalaemia .mobile-view .button-scroll .button-flex {
    display: flex;
    gap: 12px;
    width: auto;
    min-width: 1355px;
    height: auto;
    scroll-snap-align: start;
  }

  #hyperkalaemia .mobile-view .button-scroll .button-flex a {
    line-height: 140%;
    font-size: 19.93px;
    letter-spacing: 0.4px;
    font-weight: 400;
    font-family: "lexia", serif;
    color: #3F4444;
    padding: 8px 16px;
    text-align: center;
    border: 1px solid #3F444480;
    background: #F8F8F8;
    border-radius: 24px;
  }

  #hyperkalaemia .mobile-view .button-scroll .button-flex a:hover {
    text-decoration: none;
  }

  #hyperkalaemia .mobile-view .button-scroll .button-flex a.active {
    background: #C4D6001A;
    border: 1px solid var(--C_Secondary, #C4D600);
    color: #830051;
  }

  #hyperkalaemia .right-side h4 {
    line-height: 140%;
    font-size: 19.93px;
    margin-left: 0px;
    letter-spacing: 0.59px;
    margin-bottom: 30px;
  }

  #hyperkalaemia .right-side .design-txt p.margin-font {
    letter-spacing: 0.65px;
  }

  #hyperkalaemia .right-side .design-txt p.letters {
    letter-spacing: 0.61px;
  }

  #hyperkalaemia .right-side h4 br {
    display: none;
  }

  #hyperkalaemia .right-side p {
    letter-spacing: 1.1px;
  }

  #hyperkalaemia .right-side .pink-box .flex h6 {
    text-align: center;
  }

  #hyperkalaemia .right-side p.first-margin {
    margin-bottom: 30px;
  }

  #hyperkalaemia .right-side p br {
    display: none;
  }

  #hyperkalaemia .right-side p.last-margin {
    font-size: 9.72px;
    letter-spacing: 0.6px;
  }

  #hyperkalaemia hr.blue {
    width: auto;
  }

  #hyperkalaemia .right-side h5 {
    font-size: 17.72px;
    letter-spacing: 0.49px;
    line-height: 140%;
  }

  #hyperkalaemia .right-side h5 br {
    display: none;
  }

  #hyperkalaemia .right-side .mobile-hyper {
    display: block;
  }

  #hyperkalaemia .right-side .mobile-hyper.margin-table {
    margin-top: 15px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  #hyperkalaemia .right-side .desk-graph-hyper {
    display: none;
  }

  #hyperkalaemia .right-side .text-img {
    margin-left: 6px;
    margin-right: 7px;
  }

  #hyperkalaemia .right-side .text-img hr.blue {
    margin-right: -13px;
  }

  #hyperkalaemia .right-side .text-img p {
    font-size: 9.72px;
    letter-spacing: 0.77px;
  }

  #hyperkalaemia .right-side p.margin-down {
    text-align: left;
  }

  #hyperkalaemia .right-side .text-img h5 {
    font-size: 17.72px;
    letter-spacing: 0.53px;
    line-height: 140%;
    margin-bottom: 30px;
  }

  #hyperkalaemia .right-side .pink-box .flex {
    gap: 25px;
  }

  #hyperkalaemia .right-side .pink-box {
    padding: 25px 30px;
    margin-bottom: 30px;
  }

  #hyperkalaemia .right-side .pink-box .flex img.pink-box-mobile {
    display: block;
    margin: auto;
    width: fit-content;
  }

  #hyperkalaemia .right-side .pink-box .flex img.pink-box-desk {
    display: none;
  }

  #hyperkalaemia .right-side .pink-box .flex h6 br {
    display: none;
  }

  #hyperkalaemia .right-side .design-txt h6 {
    font-size: 15.75px;
    letter-spacing: 0.47px;
    margin-left: 6px;
    line-height: 140%;
    margin-bottom: 30.29px;
    font-weight: 700;
  }

  #hyperkalaemia .right-side .design-txt .flex {
    flex-direction: column;
    gap: 30px;
    margin-bottom: 39.64px;
  }

  #hyperkalaemia .right-side .design-txt .flex .one-sidecircle {
    margin-left: 12px;
    align-items: center;
  }

  #hyperkalaemia .right-side .design-txt .flex .second-sidecircle {
    margin-left: 15px;
    align-items: center;
  }

  #hyperkalaemia .right-side .design-txt .flex .one-sidecircle .bg-circle {
    padding: 52.7px 38px 52.26px 41px;
  }

  #hyperkalaemia .right-side .design-txt .flex .second-sidecircle .bg-circle-second {
    padding: 52.99px 37px 51.97px 42px;
  }

  #hyperkalaemia .right-side .design-txt p {
    font-size: 9.72px;
    letter-spacing: 0.77px;
    margin-left: 14px;
    margin-right: 14px;
  }

  #hyperkalaemia .right-side .design-txt .flex .second-sidecircle .circle-textpart p {
    margin-left: 0px;
    margin-right: 0px;
  }

  #hyperkalaemia .right-side .design-txt .flex .one-sidecircle .circle-txt p {
    margin-left: 0px;
    margin-right: 0px;
  }

  #hyperkalaemia .right-side .design-txt p.margin-font span {
    color: #000000;
  }

  #hyperkalaemia .right-side .design-txt p.margins-para span {
    color: #000000;
  }

  #hyperkalaemia .right-side .design-txt h5 {
    font-size: 17.72px;
    letter-spacing: 0.53px;
    line-height: 140%;
  }

  #hyperkalaemia .right-side .design-txt h6.extra {
    margin-left: 0px;
  }

  #hyperkalaemia .right-side .pink-flex {
    flex-direction: column;
    gap: 15px;
    margin-left: -2px;
    margin-right: -1px;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one .kidney-str-img {
    width: 21.7%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-one .pink-flex-one .kidney-str-txt {
    width: 66%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two .heart-str-img {
    width: 14.9%;
  }

  #hyperkalaemia .right-side .pink-flex .pink-two .pink-flex-two .heart-str-txt {
    width: 66%;
  }

  #hyperkalaemia .right-side .box-block h6 {
    color: #000000;
    margin-left: -1px;
    margin-right: 14px;
  }

  #hyperkalaemia .right-side .box-block p.margin-paragraph {
    margin-bottom: 30px;
    margin-right: 5px;
  }

  #hyperkalaemia .right-side .box-block p {
    font-size: 9.72px;
    letter-spacing: 0.77px;
    margin-left: -1px;
    margin-right: 11px;
    color: #000000;
  }

  #hyperkalaemia .card-wrapper .card {
    width: 100%;
    max-width: 100%;
  }

  #hyperkalaemia .card-wrapper .card .desktop-card {
    display: none;
  }

  #hyperkalaemia .card-wrapper .card .mobile-card {
    display: block;
    margin: auto;
  }

  #hyperkalaemia .card-wrapper .card .text-wrap {
    padding-top: 40px;
    width: 357px;
    margin-left: auto;
    margin-right: auto;
  }

  #hyperkalaemia .card-wrapper .card .text-wrap h5 {
    min-height: auto;
    margin-bottom: 46px;
  }

  #hyperkalaemia .card-wrapper .card .text-wrap h5 br {
    display: none;
  }
}

@media screen and (max-width: 450px) {
  #hyperkalaemia .right-side .box-block h6 span.hf-content::before {
    content: "\A";
    white-space: pre;
  }

  #hyperkalaemia .right-side .pink-box .flex {
    flex-direction: column;
  }
}
